//Maya ASCII 2024 scene
//Name: Locomotion_Fwd.ma
//Last modified: Thu, Dec 28, 2023 01:25:59 PM
//Codeset: 1252
requires maya "2024";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.3.0";
requires -nodeType "rdSolver" -nodeType "rdEnvironment" -dataType "rdData" "ragdoll" "2023.12.13";
requires -nodeType "rdPlan" -nodeType "rdFoot" "locomotion" "2023.11.20";
currentUnit -l centimeter -a degree -t ntsc;
fileInfo "application" "maya";
fileInfo "product" "Maya 2024";
fileInfo "version" "2024";
fileInfo "cutIdentifier" "202302170737-4500172811";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19045)";
fileInfo "UUID" "F6CFA7AA-4D63-51B2-5FAE-0B9E5EEB5E9C";
createNode transform -s -n "persp";
	rename -uid "2B1DB587-446E-2BA0-1009-FCB6801DDD16";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -534.0807486514442 641.32496842888668 307.89952227159847 ;
	setAttr ".r" -type "double3" -47.738352733026034 277.40000000002453 2.4694591787054253e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "FD632F03-420E-75D2-DB88-8A8921A95BD8";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 857.48910043673504;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "D2FE0EC8-4414-8D8B-F343-90A556A4D72A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 11.285450593354135 2000.0999999999999 137.26901801757109 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "62F609CE-47F6-94AD-551B-E987BF7C2E7F";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 2000.0999999999999;
	setAttr ".ow" 736.17582158923938;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "6EE2E44B-44D1-83C7-2852-A3A5C49E6089";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 2000.0999999999999 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "9F36345C-4A00-459D-979F-7C99B2891E06";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 2000.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "12601B8D-4F28-FC82-790B-2293AE2232E6";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 2000.0999999999999 50.335177810641831 19.253471757060566 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "788E8AA9-40B1-9699-B42E-D7965647B09D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 2000.0999999999999;
	setAttr ".ow" 305.78323063117227;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "bodyCube";
	rename -uid "0FA30862-4B94-40AA-8AD9-7B9BE9A4847F";
	setAttr ".t" -type "double3" 1.365977845382518e-07 60.635681152343764 15.315033912658688 ;
createNode mesh -n "bodyCubeShape" -p "bodyCube";
	rename -uid "E0EDFDE7-41F2-EC68-9F18-3C97CA8952B6";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "bodyCubeShape1" -p "bodyCube";
	rename -uid "4C0026E5-4F94-92F1-B17B-EA92F27DBCEC";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_0";
	rename -uid "16334CB5-423B-B579-0161-598894687157";
	setAttr ".rp" -type "double3" -67.64751434326169 7.5915879110705724 88.262985229492173 ;
	setAttr ".sp" -type "double3" -67.64751434326169 7.5915879110705724 88.262985229492173 ;
createNode mesh -n "feet_0Shape" -p "feet_0";
	rename -uid "8825FCB9-4F5E-7026-7109-7FAF0139D358";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_0Shape1" -p "feet_0";
	rename -uid "CAC6CC24-4183-96F6-DA19-72A185D39163";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_1";
	rename -uid "91F43D6E-4844-E698-398E-6A8FEABCE9A9";
	setAttr ".rp" -type "double3" -99.013748168945312 7.5387139340090776 13.952148437499996 ;
	setAttr ".sp" -type "double3" -99.013748168945312 7.5387139340090776 13.952148437499996 ;
createNode mesh -n "feet_Shape1" -p "feet_1";
	rename -uid "C4858FDB-4884-26D5-85E0-3AB45F406C15";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_Shape6" -p "feet_1";
	rename -uid "F5B2873B-4A99-7EA9-0AD5-508DC42A61B7";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_2";
	rename -uid "809E1F0D-49FA-98C3-252D-5687A33E22C9";
	setAttr ".rp" -type "double3" -60.191436767578125 7.6724472953032539 -65.275123596191392 ;
	setAttr ".sp" -type "double3" -60.191436767578125 7.6724472953032539 -65.275123596191392 ;
createNode mesh -n "feet_Shape2" -p "feet_2";
	rename -uid "CDCC8E7E-43EE-9BB9-0030-8D9A7F9206DA";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_Shape7" -p "feet_2";
	rename -uid "A356258E-4F0B-E96C-6D83-219F9D385025";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_3";
	rename -uid "061FD0BC-4BF7-8F44-B690-FD9C471A708E";
	setAttr ".rp" -type "double3" 67.647514343261719 7.591586480559112 88.262985229492202 ;
	setAttr ".sp" -type "double3" 67.647514343261719 7.591586480559112 88.262985229492202 ;
createNode mesh -n "feet_Shape3" -p "feet_3";
	rename -uid "47F80631-4C2B-6406-06A0-C7ACD40AE749";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_Shape8" -p "feet_3";
	rename -uid "78E3772B-452C-3838-09AD-CE83CD73F314";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_4";
	rename -uid "1B43916A-4F9E-17BA-E109-B4AAC65CA0CE";
	setAttr ".rp" -type "double3" 99.013748168945312 7.5387139340090776 13.952148437499996 ;
	setAttr ".sp" -type "double3" 99.013748168945312 7.5387139340090776 13.952148437499996 ;
createNode mesh -n "feet_Shape4" -p "feet_4";
	rename -uid "A0F7053D-4364-658A-D609-7C9308D8461F";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_Shape9" -p "feet_4";
	rename -uid "CD64F69E-47B3-5948-414C-4ABB9FCA65E1";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "feet_5";
	rename -uid "1151B2D3-44B0-17CF-26AA-C3800CB139E8";
	setAttr ".rp" -type "double3" 60.191436767578139 7.6724472953032681 -65.275123596191406 ;
	setAttr ".sp" -type "double3" 60.191436767578139 7.6724472953032681 -65.275123596191406 ;
createNode mesh -n "feet_Shape5" -p "feet_5";
	rename -uid "73640454-49D0-D47F-0AFE-C389F4CB2B3B";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "feet_Shape10" -p "feet_5";
	rename -uid "E974B2FA-4CC6-3F82-097A-8D853250482B";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pPlane1";
	rename -uid "5D6E930A-4869-97DD-880C-57AFCBB791FD";
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "AA19A42B-4115-95E8-206D-979D040C8EAE";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "locator1";
	rename -uid "216C75D3-4ECD-E9DE-3DB1-CB97D1A791E7";
	setAttr ".t" -type "double3" 0 0 500 ;
createNode locator -n "locatorShape1" -p "locator1";
	rename -uid "F6637F2C-4807-B92C-4C6E-31B785ED8AAF";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 100 100 100 ;
createNode transform -n "rSolver";
	rename -uid "08E4483B-4D55-6F4D-12AF-8CA5F3D03620";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdSolver -n "rSolverShape" -p "rSolver";
	rename -uid "B51FB841-4FD4-1FA8-F1D0-6E8FA5D8B9FF";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20231213;
	setAttr -s 7 ".inst";
	setAttr -s 7 ".incu";
	setAttr ".subs" 8;
	setAttr ".poit" 8;
	setAttr ".grav" -type "double3" 0 -982 0 ;
	setAttr -k on ".gray";
	setAttr ".aide" 0.10000000149011612;
	setAttr ".scsc" 0.10000000149011612;
	setAttr ".fsme" 1;
	setAttr -cb off ".frmo" 2;
	setAttr ".fops" no;
	setAttr ".drps" yes;
	setAttr ".dfsc" 10;
createNode transform -n "rPlan_bodyCube";
	rename -uid "C6DCBB5C-48F2-5378-72E6-3F901D7A9F23";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdPlan -n "rPlan_bodyCubeShape" -p "rPlan_bodyCube";
	rename -uid "3EF3DC74-470A-BF96-02AB-ABAD7FF7EE8B";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20231120;
	setAttr -s 6 ".inst";
	setAttr -s 6 ".incu";
	setAttr ".spsc" 1;
	setAttr ".exts" -type "double3" 50 50 50 ;
	setAttr ".colo" -type "float3" 0.23450011 0.21000001 0.69999999 ;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0.36831399999999997 60.635680999999998 0.24392900000000001 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0.101281 60.635680999999998 499.79326099999997 1;
	setAttr -s 2 ".tati[0:1]"  0 99;
	setAttr -s 2 ".taha[0:1]"  1 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1.365977845382518e-07 60.635681152343764 15.315033912658688 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "1C03078D-469B-AB97-5E82-64B354379217";
	setAttr -s 11 ".lnk";
	setAttr -s 11 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "35394426-41AF-9F79-0F7C-CD88BC3A71FC";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "6B8FE0A3-4154-ABB0-E6CD-5181A59860EC";
createNode displayLayerManager -n "layerManager";
	rename -uid "DA0D8A2B-486E-0BDA-368B-56B4C5EA4CB5";
	setAttr ".cdl" 1;
	setAttr -s 2 ".dli[1]"  1;
	setAttr -s 2 ".dli";
createNode displayLayer -n "defaultLayer";
	rename -uid "CB37F42C-4D3F-8821-4A5B-6A9C4F6C3D51";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "1DA7D1E2-405E-66F3-C972-FCB87E396C5E";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "9D12825A-4EFC-1385-AAF5-E39EFD55E8B3";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "5E4B175C-4A69-B319-C1D8-B5AB12F3294A";
	setAttr ".version" -type "string" "5.3.0";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "6C6A43F1-429A-3E45-9F0A-9E97E565E8DC";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "51B1F42C-42C4-02FE-377A-3B865B1B58BC";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "308923EE-4AC1-9FFF-6CFA-7CB52DDCB30A";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "E700B5A7-4E03-0869-BCB9-DC9F129A8E6C";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 2\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 2\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n"
		+ "            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 2\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n"
		+ "            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 0\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 1\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 2\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n"
		+ "            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1111\n            -height 717\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n"
		+ "            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -selectCommand \"print(\\\"\\\")\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n"
		+ "            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n"
		+ "                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n"
		+ "                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n"
		+ "                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 2\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n"
		+ "                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -excludeObjectPreset \"All\" \n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n"
		+ "            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 1\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 2\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1111\\n    -height 717\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 0\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 1\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 2\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1111\\n    -height 717\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 10 -size 2000 -divisions 1 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "2DA7D48C-4738-ED4F-74C5-D595ECB325D0";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 84 -ast 0 -aet 100 ";
	setAttr ".st" 6;
createNode polyCube -n "polyCube1";
	rename -uid "A361719C-460F-A8E6-7A40-4E8A29EE7D7F";
	setAttr ".cuv" 4;
createNode polyCube -n "polyCube2";
	rename -uid "8C675475-463C-403A-34F9-C08C4E9246A1";
	setAttr ".cuv" 4;
createNode polyCube -n "polyCube3";
	rename -uid "1304AC72-4668-97EA-26FC-EEA261C92FAB";
	setAttr ".cuv" 4;
createNode polyCube -n "polyCube4";
	rename -uid "8FF177B2-4331-C998-9CB1-54899B1425DF";
	setAttr ".cuv" 4;
createNode polyCube -n "polyCube5";
	rename -uid "EE5FF12E-4CE8-9A24-31F3-6185F60C6935";
	setAttr ".cuv" 4;
createNode polyCube -n "polyCube6";
	rename -uid "E434D20A-4AC4-7855-6537-84B8F1A734F1";
	setAttr ".cuv" 4;
createNode transformGeometry -n "transformGeometry1";
	rename -uid "D3A83CD3-4F87-6A09-0C49-FE95441D34B9";
	setAttr ".txf" -type "matrix" 9.861220520698744 0 -11.30293456771957 0 0 15 0 0
		 11.30293456771957 0 9.861220520698744 0 -67.64751434326169 -4.2159929275512837 88.262985229492173 1;
createNode transformGeometry -n "transformGeometry2";
	rename -uid "ED99A9D5-461E-7B76-0848-69B11AA87ED7";
	setAttr ".txf" -type "matrix" 15 0 0 0 0 15 0 0 0 0 15 0 -99.013748168945312 -5.6692643165588379 13.952148437499996 1;
createNode transformGeometry -n "transformGeometry3";
	rename -uid "AE599F6C-416B-9E3E-AA36-F992F2F05BC9";
	setAttr ".txf" -type "matrix" 9.0272253472807211 0 11.979532650709396 0 0 15 0 0
		 -11.979532650709396 0 9.0272253472807211 0 -60.191436767578125 -5.6522307395935059 -65.275123596191392 1;
createNode transformGeometry -n "transformGeometry4";
	rename -uid "973C3A49-4534-A37F-5ED2-0BA89ECDD256";
	setAttr ".txf" -type "matrix" 9.8612007933413928 0 11.302951778778986 0 0 15 0 0
		 -11.302951778778986 0 9.8612007933413928 0 67.647514343261719 -4.2159943580627441 88.262985229492202 1;
createNode transformGeometry -n "transformGeometry5";
	rename -uid "46FB06AD-44A1-FFBB-6694-E3824BFD54DA";
	setAttr ".txf" -type "matrix" 15 0 0 0 0 15 0 0 0 0 15 0 99.013748168945312 -5.6692643165588379 13.952148437499996 1;
createNode transformGeometry -n "transformGeometry6";
	rename -uid "B5026EF8-4998-45DE-F0D2-CCB572FA27B0";
	setAttr ".txf" -type "matrix" 9.0272253472807211 0 -11.979532650709396 0 0 15 0 0
		 11.979532650709396 0 9.0272253472807211 0 60.191436767578139 -5.6522307395934916 -65.275123596191406 1;
createNode polyCube -n "polyCube7";
	rename -uid "B4794007-47CB-3C66-FDBB-B2BE57AF223E";
	setAttr ".cuv" 4;
createNode transformGeometry -n "transformGeometry7";
	rename -uid "1A6EB611-4331-E279-6939-8DABDB6E0016";
	setAttr ".txf" -type "matrix" 30 0 0 0 0 30 0 0 0 0 30 0 0 0 0 1;
createNode polyPlane -n "polyPlane1";
	rename -uid "5B8DED64-4F72-864A-883E-9CA380776838";
	setAttr ".cuv" 2;
createNode transformGeometry -n "transformGeometry8";
	rename -uid "2101F358-44E6-6D1A-7F2F-3B8B021239B7";
	setAttr ".txf" -type "matrix" 4000 0 0 0 0 4000 0 0 0 0 4000 0 0 0 0 1;
createNode transformGeometry -n "transformGeometry9";
	rename -uid "45C436D7-4587-83CD-53FD-72B8AB5492CF";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 11.807580838621856 0 1;
createNode transformGeometry -n "transformGeometry10";
	rename -uid "62627057-4CD4-0542-7114-9DAE1063F3B9";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 13.207978250567916 0 1;
createNode transformGeometry -n "transformGeometry11";
	rename -uid "9F2A8F6B-445A-E4A3-37CB-66B4D0A905E6";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 13.32467803489676 0 1;
createNode transformGeometry -n "transformGeometry12";
	rename -uid "B193A277-41AB-021D-8026-498325CD2285";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 11.807580838621856 0 1;
createNode transformGeometry -n "transformGeometry13";
	rename -uid "C8224EB8-4115-8423-1749-D291FC882C01";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 13.207978250567916 0 1;
createNode transformGeometry -n "transformGeometry14";
	rename -uid "DA12397B-4C99-E945-9BD5-4E8E188F3821";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 13.32467803489676 0 1;
createNode animCurveTL -n "animCurveTL1";
	rename -uid "F3BAEA67-4850-E087-61F2-E48F445068EF";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL2";
	rename -uid "622A5929-4B61-024B-2726-11A185BD414F";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL3";
	rename -uid "C63464D1-47FB-C216-BBD1-0782ADF941D7";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL4";
	rename -uid "7702F408-43A2-C060-6A05-B181E967A348";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL5";
	rename -uid "10798B87-47E7-13D0-4A8A-B9BC8C1225C1";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL6";
	rename -uid "153B8711-4BEE-9815-428C-5096B0137B45";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL7";
	rename -uid "D6858F14-4F3C-DE2C-FC6E-82AF48D051CC";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL8";
	rename -uid "C99B640E-423D-4A45-61AB-D78857E73706";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode animCurveTL -n "animCurveTL9";
	rename -uid "4DB576BB-48A4-B61A-4224-05ABB92039A6";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode displayLayer -n "layer1";
	rename -uid "5DC6D91B-4711-B6FE-EF82-4AA51BBAB701";
	setAttr ".dt" 2;
	setAttr ".ufem" -type "stringArray" 0  ;
	setAttr ".do" 1;
createNode animCurveTL -n "animCurveTL10";
	rename -uid "26303C78-4468-0493-B8F8-6CBCB81851F2";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
createNode rdEnvironment -n "rEnvironment_bodyCube";
	rename -uid "F886E0E2-45F5-B0FC-42BB-188CCC523148";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix1";
	rename -uid "D1BE697A-44C0-A558-7454-169F8DFD76E5";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry15";
	rename -uid "1EBFE85C-4D86-5C64-D918-4B9938D57B22";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_0";
	rename -uid "53D208F4-40E0-7087-24D8-D584A86D545E";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix2";
	rename -uid "39C4F579-41ED-2448-4220-E19AB31120DD";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry16";
	rename -uid "20D11BBC-4779-5E5C-3904-C08E3EE96134";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_1";
	rename -uid "F17D47F9-48ED-BA90-9FCD-829C1C73D566";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix3";
	rename -uid "352D4B61-4143-C5A1-B212-978BC3147285";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry17";
	rename -uid "631879CE-478A-DCCA-F7A5-848654E84A3E";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_2";
	rename -uid "51735BB0-4BDD-E3F1-25B4-A5A7A1441220";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix4";
	rename -uid "C70129A8-4B0E-0240-8DF3-E7A359812CFF";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry18";
	rename -uid "81A37299-43EF-DFF7-79FE-368A30ED154C";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_3";
	rename -uid "4BC9DE1B-4D1E-54AB-03F5-DCA13CB5CF5D";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix5";
	rename -uid "6E121D55-472A-81C4-0081-5B8BCE8CB562";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry19";
	rename -uid "FFE6EA76-4649-97F4-530B-B49C2C38616D";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_4";
	rename -uid "9ABCD61A-4B37-F814-37BA-E88E9E47F8FF";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix6";
	rename -uid "07C3B721-4C21-11A9-66F5-ABA06F40532F";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry20";
	rename -uid "F38B6C16-4F7C-F2F8-2261-14B40ED43AFF";
	setAttr ".ihi" 0;
createNode rdEnvironment -n "rEnvironment_feet_5";
	rename -uid "3A59224D-4ABE-A829-EA4C-978020530518";
	setAttr ".vers" 20231213;
	setAttr -s 3 ".owne";
createNode multMatrix -n "multMatrix7";
	rename -uid "A960DAE4-43A4-6427-CF55-B78AF3FC58B6";
	setAttr ".ihi" 0;
	setAttr -s 3 ".i";
createNode transformGeometry -n "transformGeometry21";
	rename -uid "B8263B79-4ABD-883C-D477-009DF49E0D5C";
	setAttr ".ihi" 0;
createNode rdFoot -n "feet_0_rFoot";
	rename -uid "E4601D90-4921-9579-F252-268E5AE04F97";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 1 1 1 1 1 1 1 
		1 1 1 0 0 0 0 0 0 0 0 0 
		0 1 1 1 1 1 1 1 1 1 1 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -67.279200000000003 0 73.191879999999998 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -67.546234999999996 0 572.74121200000002 1;
	setAttr ".colo" -type "float3" 0.69999999 0.63466674 0.21000001 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -67.647514479859481 -60.635681152343764 72.947951316833482 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -67.64751434326169 7.5915879110705724 88.262985229492173 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
createNode rdFoot -n "feet_1_rFoot";
	rename -uid "B7704FEA-4524-A1BF-E4DF-EDA7C21E838B";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0 0 0 
		0 0 0 1 1 1 1 1 1 1 1 1 
		1 0 0 0 0 0 0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -98.645433999999995 0 -1.118957 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -98.912468000000004 0 498.43037500000003 1;
	setAttr ".colo" -type "float3" 0.2834999 0.69999999 0.21000001 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -99.013748305543103 -60.635681152343764 -1.3628854751586914 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -99.013748168945312 7.5387139340090776 13.952148437499996 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
createNode rdFoot -n "feet_2_rFoot";
	rename -uid "690F3228-49DE-7F01-FEDB-74BF15EFE318";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 1 1 1 1 1 1 1 
		1 1 1 0 0 0 0 0 0 0 0 0 
		0 1 1 1 1 1 1 1 1 1 1 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -59.823123000000002 0 -80.346228999999994 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -60.090156999999998 0 419.203103 1;
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.61833328 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -60.191436904175909 -60.635681152343764 -80.590157508850083 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 -60.191436767578125 7.6724472953032539 -65.275123596191392 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
createNode rdFoot -n "feet_3_rFoot";
	rename -uid "EC5B8906-48C4-D9BE-7183-25AA96956D56";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0 0 0 
		0 0 0 1 1 1 1 1 1 1 1 1 
		1 0 0 0 0 0 0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 68.015827999999999 0 73.191879999999998 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 67.748794000000004 0 572.74121200000002 1;
	setAttr ".colo" -type "float3" 0.21000001 0.29983339 0.69999999 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 67.647514206663928 -60.635681152343764 72.94795131683351 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 67.647514343261719 7.591586480559112 88.262985229492202 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
createNode rdFoot -n "feet_4_rFoot";
	rename -uid "6E62BAA7-4973-145D-3A16-558672E0FC4A";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 1 1 1 1 1 1 1 
		1 1 1 0 0 0 0 0 0 0 0 0 
		0 1 1 1 1 1 1 1 1 1 1 0 
		0 0 0 0 0 0 0 0 0 1 1 1 
		1 1 1 1 1 1 1 0 0 0 0 0 
		0 0 0 0 0 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 99.382062000000005 0 -1.118957 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 99.115027999999995 0 498.43037500000003 1;
	setAttr ".colo" -type "float3" 0.69999999 0.52033335 0.21000001 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 99.013748032347522 -60.635681152343764 -1.3628854751586914 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 99.013748168945312 7.5387139340090776 13.952148437499996 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
createNode rdFoot -n "feet_5_rFoot";
	rename -uid "7C7E43EC-4D76-1F93-9BA0-95A9FE296516";
	setAttr ".vers" 20231120;
	setAttr -s 100 ".stse[0:99]"  0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0 0 0 
		0 0 0 1 1 1 1 1 1 1 1 1 
		1 0 0 0 0 0 0 0 0 0 0 1 
		1 1 1 1 1 1 1 1 1 0 0 0 
		0 0 0 0 0 0 0 1 1 1 1 1 
		1 1 1 1 1 0 0 0 0 0;
	setAttr -s 2 ".targ";
	setAttr ".targ[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 60.559750999999999 0 -80.346228999999994 1;
	setAttr ".targ[1]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 60.292717000000003 0 419.203103 1;
	setAttr ".colo" -type "float3" 0.39783332 0.69999999 0.21000001 ;
	setAttr ".noma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 60.191436630980355 -60.635681152343764 -80.590157508850098 1;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 60.191436767578139 7.6724472953032681 -65.275123596191406 1;
	setAttr ".lili" -type "double3" 106 53 53 ;
select -ne :time1;
	setAttr ".o" 0;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -s 15 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".fs" 1;
	setAttr ".ef" 10;
	setAttr ".dss" -type "string" "standardSurface1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "transformGeometry7.og" "bodyCubeShape.i";
connectAttr "transformGeometry15.og" "bodyCubeShape1.i";
connectAttr "transformGeometry9.og" "feet_0Shape.i";
connectAttr "transformGeometry16.og" "feet_0Shape1.i";
connectAttr "transformGeometry10.og" "feet_Shape1.i";
connectAttr "transformGeometry17.og" "feet_Shape6.i";
connectAttr "transformGeometry11.og" "feet_Shape2.i";
connectAttr "transformGeometry18.og" "feet_Shape7.i";
connectAttr "transformGeometry12.og" "feet_Shape3.i";
connectAttr "transformGeometry19.og" "feet_Shape8.i";
connectAttr "transformGeometry13.og" "feet_Shape4.i";
connectAttr "transformGeometry20.og" "feet_Shape9.i";
connectAttr "transformGeometry14.og" "feet_Shape5.i";
connectAttr "transformGeometry21.og" "feet_Shape10.i";
connectAttr "layer1.di" "pPlane1.do";
connectAttr "transformGeometry8.og" "pPlaneShape1.i";
connectAttr "rSolver.wm" "rSolverShape.inma";
connectAttr ":time1.o" "rSolverShape.cuti";
connectAttr "rSolver.msg" "rSolverShape.owne[0]";
connectAttr "rEnvironment_bodyCube.stst" "rSolverShape.inst[0]";
connectAttr "rEnvironment_feet_0.stst" "rSolverShape.inst[1]";
connectAttr "rEnvironment_feet_1.stst" "rSolverShape.inst[2]";
connectAttr "rEnvironment_feet_2.stst" "rSolverShape.inst[3]";
connectAttr "rEnvironment_feet_3.stst" "rSolverShape.inst[4]";
connectAttr "rEnvironment_feet_4.stst" "rSolverShape.inst[5]";
connectAttr "rEnvironment_feet_5.stst" "rSolverShape.inst[6]";
connectAttr "rEnvironment_bodyCube.cust" "rSolverShape.incu[0]";
connectAttr "rEnvironment_feet_0.cust" "rSolverShape.incu[1]";
connectAttr "rEnvironment_feet_1.cust" "rSolverShape.incu[2]";
connectAttr "rEnvironment_feet_2.cust" "rSolverShape.incu[3]";
connectAttr "rEnvironment_feet_3.cust" "rSolverShape.incu[4]";
connectAttr "rEnvironment_feet_4.cust" "rSolverShape.incu[5]";
connectAttr "rEnvironment_feet_5.cust" "rSolverShape.incu[6]";
connectAttr ":time1.o" "rPlan_bodyCubeShape.ctm";
connectAttr "rPlan_bodyCube.wm" "rPlan_bodyCubeShape.inma";
connectAttr "bodyCube.msg" "rPlan_bodyCubeShape.src";
connectAttr "bodyCube.msg" "rPlan_bodyCubeShape.dst[0]";
connectAttr "feet_0_rFoot.stst" "rPlan_bodyCubeShape.inst[0]";
connectAttr "feet_1_rFoot.stst" "rPlan_bodyCubeShape.inst[1]";
connectAttr "feet_2_rFoot.stst" "rPlan_bodyCubeShape.inst[2]";
connectAttr "feet_3_rFoot.stst" "rPlan_bodyCubeShape.inst[3]";
connectAttr "feet_4_rFoot.stst" "rPlan_bodyCubeShape.inst[4]";
connectAttr "feet_5_rFoot.stst" "rPlan_bodyCubeShape.inst[5]";
connectAttr "feet_0_rFoot.cust" "rPlan_bodyCubeShape.incu[0]";
connectAttr "feet_1_rFoot.cust" "rPlan_bodyCubeShape.incu[1]";
connectAttr "feet_2_rFoot.cust" "rPlan_bodyCubeShape.incu[2]";
connectAttr "feet_3_rFoot.cust" "rPlan_bodyCubeShape.incu[3]";
connectAttr "feet_4_rFoot.cust" "rPlan_bodyCubeShape.incu[4]";
connectAttr "feet_5_rFoot.cust" "rPlan_bodyCubeShape.incu[5]";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "polyCube1.out" "transformGeometry1.ig";
connectAttr "polyCube2.out" "transformGeometry2.ig";
connectAttr "polyCube3.out" "transformGeometry3.ig";
connectAttr "polyCube4.out" "transformGeometry4.ig";
connectAttr "polyCube5.out" "transformGeometry5.ig";
connectAttr "polyCube6.out" "transformGeometry6.ig";
connectAttr "polyCube7.out" "transformGeometry7.ig";
connectAttr "polyPlane1.out" "transformGeometry8.ig";
connectAttr "transformGeometry1.og" "transformGeometry9.ig";
connectAttr "transformGeometry2.og" "transformGeometry10.ig";
connectAttr "transformGeometry3.og" "transformGeometry11.ig";
connectAttr "transformGeometry4.og" "transformGeometry12.ig";
connectAttr "transformGeometry5.og" "transformGeometry13.ig";
connectAttr "transformGeometry6.og" "transformGeometry14.ig";
connectAttr "layerManager.dli[1]" "layer1.id";
connectAttr ":time1.o" "rEnvironment_bodyCube.ctm";
connectAttr "bodyCubeShape.wm" "rEnvironment_bodyCube.ingm";
connectAttr "bodyCubeShape.o" "rEnvironment_bodyCube.inge";
connectAttr "bodyCubeShape1.msg" "rEnvironment_bodyCube.owne[0]";
connectAttr "multMatrix1.msg" "rEnvironment_bodyCube.owne[1]";
connectAttr "transformGeometry15.msg" "rEnvironment_bodyCube.owne[2]";
connectAttr "bodyCube.wm" "multMatrix1.i[0]";
connectAttr "rSolver.wm" "multMatrix1.i[1]";
connectAttr "bodyCube.wim" "multMatrix1.i[2]";
connectAttr "multMatrix1.o" "transformGeometry15.txf";
connectAttr "bodyCubeShape.o" "transformGeometry15.ig";
connectAttr ":time1.o" "rEnvironment_feet_0.ctm";
connectAttr "feet_0Shape.wm" "rEnvironment_feet_0.ingm";
connectAttr "feet_0Shape.o" "rEnvironment_feet_0.inge";
connectAttr "feet_0Shape1.msg" "rEnvironment_feet_0.owne[0]";
connectAttr "multMatrix2.msg" "rEnvironment_feet_0.owne[1]";
connectAttr "transformGeometry16.msg" "rEnvironment_feet_0.owne[2]";
connectAttr "feet_0.wm" "multMatrix2.i[0]";
connectAttr "rSolver.wm" "multMatrix2.i[1]";
connectAttr "feet_0.wim" "multMatrix2.i[2]";
connectAttr "multMatrix2.o" "transformGeometry16.txf";
connectAttr "feet_0Shape.o" "transformGeometry16.ig";
connectAttr ":time1.o" "rEnvironment_feet_1.ctm";
connectAttr "feet_Shape1.wm" "rEnvironment_feet_1.ingm";
connectAttr "feet_Shape1.o" "rEnvironment_feet_1.inge";
connectAttr "feet_Shape6.msg" "rEnvironment_feet_1.owne[0]";
connectAttr "multMatrix3.msg" "rEnvironment_feet_1.owne[1]";
connectAttr "transformGeometry17.msg" "rEnvironment_feet_1.owne[2]";
connectAttr "feet_1.wm" "multMatrix3.i[0]";
connectAttr "rSolver.wm" "multMatrix3.i[1]";
connectAttr "feet_1.wim" "multMatrix3.i[2]";
connectAttr "multMatrix3.o" "transformGeometry17.txf";
connectAttr "feet_Shape1.o" "transformGeometry17.ig";
connectAttr ":time1.o" "rEnvironment_feet_2.ctm";
connectAttr "feet_Shape2.wm" "rEnvironment_feet_2.ingm";
connectAttr "feet_Shape2.o" "rEnvironment_feet_2.inge";
connectAttr "feet_Shape7.msg" "rEnvironment_feet_2.owne[0]";
connectAttr "multMatrix4.msg" "rEnvironment_feet_2.owne[1]";
connectAttr "transformGeometry18.msg" "rEnvironment_feet_2.owne[2]";
connectAttr "feet_2.wm" "multMatrix4.i[0]";
connectAttr "rSolver.wm" "multMatrix4.i[1]";
connectAttr "feet_2.wim" "multMatrix4.i[2]";
connectAttr "multMatrix4.o" "transformGeometry18.txf";
connectAttr "feet_Shape2.o" "transformGeometry18.ig";
connectAttr ":time1.o" "rEnvironment_feet_3.ctm";
connectAttr "feet_Shape3.wm" "rEnvironment_feet_3.ingm";
connectAttr "feet_Shape3.o" "rEnvironment_feet_3.inge";
connectAttr "feet_Shape8.msg" "rEnvironment_feet_3.owne[0]";
connectAttr "multMatrix5.msg" "rEnvironment_feet_3.owne[1]";
connectAttr "transformGeometry19.msg" "rEnvironment_feet_3.owne[2]";
connectAttr "feet_3.wm" "multMatrix5.i[0]";
connectAttr "rSolver.wm" "multMatrix5.i[1]";
connectAttr "feet_3.wim" "multMatrix5.i[2]";
connectAttr "multMatrix5.o" "transformGeometry19.txf";
connectAttr "feet_Shape3.o" "transformGeometry19.ig";
connectAttr ":time1.o" "rEnvironment_feet_4.ctm";
connectAttr "feet_Shape4.wm" "rEnvironment_feet_4.ingm";
connectAttr "feet_Shape4.o" "rEnvironment_feet_4.inge";
connectAttr "feet_Shape9.msg" "rEnvironment_feet_4.owne[0]";
connectAttr "multMatrix6.msg" "rEnvironment_feet_4.owne[1]";
connectAttr "transformGeometry20.msg" "rEnvironment_feet_4.owne[2]";
connectAttr "feet_4.wm" "multMatrix6.i[0]";
connectAttr "rSolver.wm" "multMatrix6.i[1]";
connectAttr "feet_4.wim" "multMatrix6.i[2]";
connectAttr "multMatrix6.o" "transformGeometry20.txf";
connectAttr "feet_Shape4.o" "transformGeometry20.ig";
connectAttr ":time1.o" "rEnvironment_feet_5.ctm";
connectAttr "feet_Shape5.wm" "rEnvironment_feet_5.ingm";
connectAttr "feet_Shape5.o" "rEnvironment_feet_5.inge";
connectAttr "feet_Shape10.msg" "rEnvironment_feet_5.owne[0]";
connectAttr "multMatrix7.msg" "rEnvironment_feet_5.owne[1]";
connectAttr "transformGeometry21.msg" "rEnvironment_feet_5.owne[2]";
connectAttr "feet_5.wm" "multMatrix7.i[0]";
connectAttr "rSolver.wm" "multMatrix7.i[1]";
connectAttr "feet_5.wim" "multMatrix7.i[2]";
connectAttr "multMatrix7.o" "transformGeometry21.txf";
connectAttr "feet_Shape5.o" "transformGeometry21.ig";
connectAttr "feet_0.msg" "feet_0_rFoot.src";
connectAttr "feet_0.msg" "feet_0_rFoot.dst[0]";
connectAttr ":time1.o" "feet_0_rFoot.ctm";
connectAttr "feet_1.msg" "feet_1_rFoot.src";
connectAttr "feet_1.msg" "feet_1_rFoot.dst[0]";
connectAttr ":time1.o" "feet_1_rFoot.ctm";
connectAttr "feet_2.msg" "feet_2_rFoot.src";
connectAttr "feet_2.msg" "feet_2_rFoot.dst[0]";
connectAttr ":time1.o" "feet_2_rFoot.ctm";
connectAttr "feet_3.msg" "feet_3_rFoot.src";
connectAttr "feet_3.msg" "feet_3_rFoot.dst[0]";
connectAttr ":time1.o" "feet_3_rFoot.ctm";
connectAttr "feet_4.msg" "feet_4_rFoot.src";
connectAttr "feet_4.msg" "feet_4_rFoot.dst[0]";
connectAttr ":time1.o" "feet_4_rFoot.ctm";
connectAttr "feet_5.msg" "feet_5_rFoot.src";
connectAttr "feet_5.msg" "feet_5_rFoot.dst[0]";
connectAttr ":time1.o" "feet_5_rFoot.ctm";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "feet_0Shape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape2.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape3.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape4.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape5.iog" ":initialShadingGroup.dsm" -na;
connectAttr "bodyCubeShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "bodyCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_0Shape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape6.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape7.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape8.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape9.iog" ":initialShadingGroup.dsm" -na;
connectAttr "feet_Shape10.iog" ":initialShadingGroup.dsm" -na;
// End of Locomotion_Fwd.ma
